.unit41-card-wide.mdl-card {
    width: 512px;
  }
.unit41-card-wide > .mdl-card__title {
    color: #fff;
    height: 176px;
    background: url('assets/unit41.jpg') center / cover;
}
.unit41-card-wide > .mdl-card__menu {
    color: #fff;
}

.unit42-card-wide.mdl-card {
    width: 512px;
  }
.unit42-card-wide > .mdl-card__title {
    height: 176px;
    background: url('assets/unit42.gif') center / cover;
}
.unit42-card-wide > .mdl-card__menu {
    color: #fff;
}

.unit43-card-wide.mdl-card {
    width: 512px;
  }
.unit43-card-wide > .mdl-card__title {
    height: 176px;
    background: url('assets/unit43.gif') center / cover;
}
.unit43-card-wide > .mdl-card__menu {
    color: #fff;
}

.unit44-card-wide.mdl-card {
    width: 512px;
  }
.unit44-card-wide > .mdl-card__title {
    height: 176px;
    background: url('assets/unit44.png') center / cover;
}
.unit44-card-wide > .mdl-card__menu {
    color: #fff;
}

.unit45-card-wide.mdl-card {
    width: 512px;
  }
.unit45-card-wide > .mdl-card__title {
    height: 176px;
    background: url('assets/unit45.png') center / cover;
}
.unit45-card-wide > .mdl-card__menu {
    color: #fff;
}

.unit46-card-wide.mdl-card {
    width: 512px;
  }
.unit46-card-wide > .mdl-card__title {
    height: 176px;
    background: url('assets/unit46.png') center / cover;
}
.unit46-card-wide > .mdl-card__menu {
    color: #fff;
}

.unit47-card-wide.mdl-card {
    width: 512px;
  }
.unit47-card-wide > .mdl-card__title {
    height: 176px;
    background: url('assets/unit47.webp') center / cover;
}
.unit47-card-wide > .mdl-card__menu {
    color: #fff;
}

.unit51-card-wide.mdl-card {
    width: 512px;
  }
.unit51-card-wide > .mdl-card__title {
    height: 176px;
    background: url('assets/unit51.jpg') center / cover;
}
.unit51-card-wide > .mdl-card__menu {
    color: #fff;
}

.key-card-wide.mdl-card {
    width: 1080px;
}
.key-card-wide > .mdl-card__title {
    color: #fff;
    height: 50px;
    background: rgb(255,110,64) center / cover;
}
.key-card-wide > .mdl-card__menu {
    color: #fff;
}
.key-concept {
    padding-left: 20px;
}


.mdl-layout__content {
    padding: 20px;
    background: #fafafa;
    position: relative;
}
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.white {
    color: white;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
  }